<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_checked="false">
        <shape android:shape="oval">
            <stroke android:width="@dimen/dp_1" android:color="@color/transparent" />
        </shape>
    </item>
    <item android:state_checked="true">
        <shape android:shape="oval">
            <stroke android:width="@dimen/dp_1" android:color="@color/select_color2" />
        </shape>
    </item>
</selector>